@charset "utf-8";
/* CSS Document */

a, img {text-decoration: none; color:#124166;
-webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;}
img {max-width:100%;}
a:hover {text-decoration:none;}
a:hover img {opacity:0.7;}
body{  }
p{margin-bottom:24px;}
.item-page ul{margin-bottom: 3.5rem;}

.display-4 {font-size:3.0rem;}


.important {
  padding: 36px;
  text-align: center;
  font-size: 2rem;
  color:#25467b;
}

/* kolory w menu, odstepy po tytule w related */

#top {
  -webkit-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
    height:80px; 
background: rgb(2,0,36);
background: linear-gradient(180deg, rgba(2,0,36,0.9528186274509804) 0%, rgba(2,13,49,0) 100%);

  position: absolute;
  width: 100%;
  left: 0;
  right: 0;
  z-index: 10;
}

#top.smaller {position:fixed; background:#fff; left:0; top:0; right:0; -webkit-box-shadow: 0px 0px 24px 0px rgba(66, 68, 90, 1);
-moz-box-shadow: 0px 0px 24px 0px rgba(66, 68, 90, 1);
box-shadow: 0px 0px 24px 0px rgba(66, 68, 90, 1);}
#top.smaller .logo img{ height:60px; }

#top img.logo-b, #top.smaller img.logo-w {display:none;}
#top.smaller img.logo-b {display:block;}



.bgtop {position:relative;}
.bgtop h2 {position:absolute; top:50%; text-align:center; width:100%; display:block; font-size:4rem; color:#fff;
text-shadow: 2px 2px 5px #000;}



#header .slide-desc-bg { background:none!important;}
#header  .slide-title {font-family: 'Kaushan Script', cursive; text-align:center; text-shadow: 2px 2px 5px #000;font-size:3rem; font-weight: 400}


h1, h2, h3,h4, h5 { font-family: 'Kaushan Script', cursive; }
h1, h2 {margin-bottom:1rem;}
h5 {font-size:1.10rem;}
#header .readmore {float:none;  color: #25467b;

  background-color: transparent;
  background-image: none;
  border:1px solid #25467b;
  border-radius: 24px;
  padding: .375rem .75rem;
font-size: 1rem;
line-height: 1.5;
}


/*nagłówki*/
 h4 {padding-bottom:16px;}


.logo img {max-width:;}
strong {
  font-weight: 600;
}
.btn-outline-primary {
  color: #4a515e;
  background-color: transparent;
  background-image: none;
  border-color: #4a515e;
  border-radius:24px;
}
.btn-outline-primary:hover {
  color: #fff;
  background-color: #4a515e;
  border-color: ##4a515e;
}



#content {text-align:center;}



.map {margin-top:-50px;border:3px solid #454f63; background:#454f63;}
.map iframe {margin-bottom:-5px;}



.footer {background:  url(../images/footbg.jpg) no-repeat; background-size: cover; width:100%;}

.footer, .footer p, .footer a {}

.footer .headline {margin-bottom:24px;}


.footer ul.menu li {list-style:square; color:#0c70a4;}
.footer ul.menu li a {font-size:12px; color: #e5e5e5}
.footer ul.menu li a:hover {}
.footer h4 {display:inline}
.social, .contact {text-align:center;}

.icons {display:none;}


#bottom-offset {height:80px;}


.footer .copy, .footer .copy a {color:#6E6F6E;font-size:12px;}

@media (max-width: 768px) { 
.dj-offcanvas-pusher-in {padding-bottom:0px;}
.footer {position: static;}
.footer {text-align:center; text-shadow: 1px 1px 1px #fff;}


.bgtop {min-height:350px; background-size: cover!important}
}
@media (min-width:1200px) {
 .container {
  max-width:100%;
  width:1200px;
 }
}

/* DJ-MegaMenu general styles */

.dj-megamenu-override {
    padding: 0 !important;
    margin: 0 auto !important;
    list-style: none;
    height: auto;
    display:table;
    position: relative;
    z-index: 500;
    width: auto;
}
.dj-megamenu-override:after {
    content: "";
    clear: both;
    display: table;
}
.dj-megamenu-override li.dj-up {
  position: relative;
    display: block;
    float: left;
    padding: 0 !important;
    margin: 0 10px !important;
}
#top.smaller .dj-megamenu-override li a.dj-up_a {
    color: #4a515e;
    text-shadow: none}
.dj-megamenu-override li a.dj-up_a {
    display: block;
    float: left;
    height: 50px;
    color: #fff;
    text-shadow: 1px 1px 2px #000;
    text-decoration: none;
    padding: 0 12px;
    cursor: pointer;
    background: transparent;
    text-align:left;
     font-family: 'Kaushan Script', cursive;
   font-size: 1.50rem;

    -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dj-megamenu-override li.first a.dj-up_a {
  border-left: 0;
}
.dj-megamenu-override li:last-child a.dj-up_a {
  border-right: 0;
}
.dj-megamenu-override li a.dj-up_a span {
    display: block;
    padding: 0 0 0 !important;
    height: 50px;
    line-height: 50px;
    background: transparent;
}
.dj-megamenu-override li a.dj-up_a.withsubtitle span {
  line-height: 48px;
}
.dj-megamenu-override li a.dj-up_a span.dj-drop {
    padding: 0 20px 0 0 !important;
}
.dj-megamenu-override li a.dj-up_a .arrow {
  display: inline-block;
    font-family: FontAwesome;
  position: absolute;
  right: 16px;
  top: calc(50% - 6px);
  font-size: 1em;
  line-height: 1;
  font-style: normal;
  font-weight: normal;
  
}
.dj-megamenu-override li a.dj-up_a .arrow:before {
  content: "\f107";
}
.dj-megamenu-override li:hover a.dj-up_a .arrow,
.dj-megamenu-override li.hover a.dj-up_a .arrow,
.dj-megamenu-override li.active a.dj-up_a .arrow {
  top: calc(50% - 4px);
}
.dj-megamenu-override li a.dj-up_a small.subtitle {
  display: block;
    font-size: 14px;
    font-weight: normal; 
    line-height: 1;
    text-transform: none;
    color: #2c7bb2;
    margin-top: -12px;
}
.dj-megamenu-override li:hover a.dj-up_a,
.dj-megamenu-override li.hover a.dj-up_a, 
.dj-megamenu-override li.active a.dj-up_a {
    
}


.dj-megamenu-override li.separator > a {
    cursor: default;
}

.dj-megamenu-override li a.dj-up_a span span.image-title {
  background: none;
  padding: 0 !important;
  margin: 0 0 0 15px;
  display: inline-block;
  float: none;
  height: auto;
}
.dj-megamenu-override li a.dj-up_a img {
  border: 0;
  margin: 0;
  vertical-align: middle;
}
.dj-megamenu-override li a.dj-up_a.withsubtitle img {
  margin-top: -24px;
}
/* Default list styling */
.dj-megamenu-override li:hover,
.dj-megamenu-override li.hover {
    position: relative;
    z-index: 200;
}
/* Hide submenus */

.dj-megamenu-override li div.dj-subwrap, .dj-megamenu-override li:hover div.dj-subwrap li div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li div.dj-subwrap {
    position: absolute;
    left: -9999px;
    top: -9999px;
    margin: 0;
    padding: 0;
    list-style: none;
}
/* Show first level submenu */
.dj-megamenu-override li:hover div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap {
  left: 0;
    top: 100%;
    background: #fff;
    height: auto;
    z-index: 300;
    -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius:3px;
}
/* Show higher level submenus */
.dj-megamenu-override li:hover div.dj-subwrap li:hover > div.dj-subwrap,
.dj-megamenu-override li.hover div.dj-subwrap li.hover > div.dj-subwrap {
    left: 100%;
    top: 5px;
    margin: 0 0 0 10px;
    background: #fff;
    height: auto;
    z-index: 400;
     -webkit-box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    box-shadow:  0px 0px 5px 0px rgba(0, 0, 0, 0.2);
    border-radius:3px;
}

/* Submenu elements styles - drop down */
.dj-megamenu-override li div.dj-subcol {
  float: left;
}
.dj-megamenu-override li ul.dj-submenu {  
    padding: 0px;
    margin: 0 10px;
    height: auto;
    width: auto;
}
.dj-megamenu-override li ul.dj-submenu > li {
  list-style: none outside;
    display: block;
    height: auto;
    position: relative;
    width: auto;
   
}
.dj-megamenu-override li ul.dj-submenu > li.first {
  border: 0;
}
.dj-megamenu-override li ul.dj-submenu > li > a, .dj-megamenu-override li a.glowna {
    display: block;
    font-size: 15px;
    line-height: 16px;
    background: transparent;
    text-decoration: none;
    padding: 12px 20px;
    margin: 0 -10px;
    -webkit-transition: all 0.2s ease-out;
  transition: all 0.2s ease-out;
}
.dj-megamenu-override li ul.dj-submenu > li > a span.image-title {
}
.dj-megamenu-override li ul.dj-submenu > li > a .dj-icon {
  float: left;
  border: 0;
  margin: 0 15px 8px 0;
  vertical-align: middle;
  max-height: 16px;
}
.dj-megamenu-override li ul.dj-submenu > li > a small.subtitle {
  color: #666;
    display: block;
    font-size: 10px;
    line-height: 1;
}
.dj-megamenu-override li ul.dj-submenu > li > a:hover,
.dj-megamenu-override li ul.dj-submenu > li > a.active,
.dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a {
  
}
.dj-megamenu-override li ul.dj-submenu > li > a:hover small.subtitle,
.dj-megamenu-override li ul.dj-submenu > li > a.active small.subtitle,
.dj-megamenu-override li ul.dj-submenu > li.hover:not(.subtree) > a small.subtitle {
  color: #a4c4f5;
}
.dj-megamenu-override li ul.dj-submenu > li.parent > a .arrow {
    display: none;
}
.dj-megamenu-override li ul.dj-submenu > li.parent:not(.subtree) > a:hover .arrow {
  right: 4px;
}
.dj-megamenu-override li ul.dj-submenu > li.subtree > a .arrow:before {
  content: "\f107";

}

/* Submenu elements styles - tree */
.dj-megamenu-override li ul.dj-subtree {
  list-style: none outside;
  padding: 0 !important;
    margin: 5px 0 5px 25px !important;
}
.dj-megamenu-override li ul.dj-subtree > li {
  list-style: square outside;
  padding: 0;
    margin: 0;
    color: #0C70A4;
}
.dj-megamenu-override li ul.dj-subtree > li > a {
  display: block;
    font-size: 13px;
    font-weight: normal;
    line-height: 13px;
   
    text-decoration: none;
    padding: 5px 0;
}
.dj-megamenu-override li ul.dj-subtree > li > a:hover {
  background: transparent;
}
.dj-megamenu-override li ul.dj-subtree > li.active > a {
  text-decoration: underline;
}
.dj-megamenu-override li ul.dj-subtree > li > a small.subtitle {
  color: #666;
    display: block;
    font-size: 0.9em;
    line-height: 1;
}

/* modules loaded into menu */
.dj-megamenu-override .modules-wrap {
  padding: 0px 10px;
  color: #d2d2d2;
}
.dj-megamenu-override .modules-wrap p {
  display: block !important;
  padding: 0 !important;
}

/* sticky menu */
.dj-megamenu-override.dj-megamenu-fixed {
  position: fixed;
  -webkit-backface-visibility: hidden;
  -webkit-transform: translateZ(0) scale(1.0, 1.0);
  transform: translateZ(0);
}
.dj-megamenu-override.dj-megamenu-sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: auto;
}
.dj-megamenu-override .dj-stickylogo {
  position: absolute;
  z-index: 550;
}
.dj-megamenu-override .dj-stickylogo img {
  max-height: 100%;
  width: auto;
}
.dj-megamenu-override .dj-stickylogo.dj-align-center {
  position: static;
  text-align: center;
  margin: 10px 0;
}
.dj-megamenu-override .dj-stickylogo.dj-align-left {
  left: 20px;
  max-height: 50px;
  margin: 5px 0;
}
.dj-megamenu-override .dj-stickylogo.dj-align-right {
  right: 20px;
  max-height: 50px;
  margin: 5px 0;
}

/* full width submenu */
.dj-megamenu-override li.dj-up.fullsub {
  position: static !important;
}
.dj-megamenu-override li.dj-up.fullsub a.dj-up_a {
  position: relative;
}
.dj-megamenu-override .djsubrow_separator {
  clear:both;
  border-bottom: 1px solid #3a3a3a;
  padding: 0 0 20px;
  margin: 0 0 20px;
}

/* vertical menu orientation */
.dj-megamenu-override.verticalMenu {
  height: auto;
  max-width: 360px;
  z-index: 400;
}
.dj-megamenu-override.verticalMenu li.dj-up {
  float: none;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a {
    float: none;
    height: auto;
    padding-top: 15px;
    padding-bottom: 15px;
    border-left: 0px;
    border-right: 0px;
    border-bottom: 1px solid #000;
    border-top: 1px solid #555;
}
.dj-megamenu-override.verticalMenu li.first a.dj-up_a {
  border-top: 0;
}
.dj-megamenu-override.verticalMenu li:last-child a.dj-up_a {
  border-bottom: 0;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a small.subtitle {
  margin-top: 0;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a > span {
  display: table-row;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a span {
  float: none;
  height: auto;
  line-height: 20px;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a span .dj-icon {
  display: table-cell;
  vertical-align: middle;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a span span.image-title {
  display: table-cell;
  vertical-align: middle;
  padding: 0 15px !important;
  margin: 0;
}
.dj-megamenu-override.verticalMenu li a.dj-up_a .arrow:before {
  content: "\f105";
}
.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap,
.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-right,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-right {
  right: auto !important;
  left: 100% !important;
  top: 0;
}
.dj-megamenu-override.verticalMenu li:hover div.dj-subwrap.open-left,
.dj-megamenu-override.verticalMenu li.hover div.dj-subwrap.open-left {
  left: auto !important;
  right: 100% !important;
}



#nawigacja .dj-megamenu-offcanvas-dark .dj-mobile-open-btn {font-size:36px; margin:5px auto; float:right;}

ul.dj-mobile-light li.dj-mobileitem:hover > a, ul.dj-mobile-light li.dj-mobileitem.active > a {
  background: #fff!important;
}

.dj-offcanvas-light .dj-offcanvas-top {
  background: #fff!important;

}
ul.dj-mobile-light li.dj-mobileitem > a {
  font-family: 'Kaushan Script', cursive; font-size:1.5rem!important;


}
